- version: '12.10'
  date: April 22nd, 2020
  manager_americas:
    - Robert Speicher
  manager_apac_emea:
    - John Jarvis

- version: '12.9'
  date: March 22nd, 2020
  manager_americas:
    - Robert Speicher
  manager_apac_emea:
    - John Jarvis

- version: '12.8'
  date: February 22nd, 2020
  manager_americas:
    - Mayra Cabrera
  manager_apac_emea:
    - Yorick Peterse

- version: '12.7'
  date: January 22nd, 2020
  manager_americas:
    - Mayra Cabrera
  manager_apac_emea:
    - Yorick Peterse

- version: '12.6'
  date: December 22nd, 2019
  manager_americas:
    - John Skarbek
  manager_apac_emea:
    - Alessio Caiazza
    - Marin Jankovski

- version: '12.5'
  date: November 22nd, 2019
  manager_americas:
    - John Skarbek
  manager_apac_emea:
    - Alessio Caiazza
    - Marin Jankovski

- version: '12.4'
  date: October 22nd, 2019
  manager_americas:
    - Robert Speicher
  manager_apac_emea:
    - Yorick Peterse

- version: '12.3'
  date: September 22nd, 2019
  manager_americas:
    - Robert Speicher
  manager_apac_emea:
    - Yorick Peterse

- version: '12.2'
  date: August 22nd, 2019
  manager_americas:
    - John Skarbek
  manager_apac_emea:
    - John Jarvis

- version: '12.1'
  date: July 22nd, 2019
  manager_americas:
    - John Skarbek
  manager_apac_emea:
    - John Jarvis

- version: '12.0'
  date: June 22nd, 2019
  manager_americas:
    - Robert Speicher
  manager_apac_emea:
    - Marin Jankovski

- version: '11.11'
  date: May 22nd, 2019
  manager_americas:
    - Robert Speicher
  manager_apac_emea:
    - Yorick Peterse

- version: '11.10'
  date: April 22nd, 2019
  manager_americas:
    - John Skarbek
  manager_apac_emea:
    - John Jarvis

- version: '11.9'
  date: March 22nd, 2019
  manager_americas:
    - John Skarbek
  manager_apac_emea:
    - John Jarvis

- version: '11.8'
  date: February 22nd, 2019
  manager_americas:
    - Robert Speicher
  manager_apac_emea:
    - Yorick Peterse

- version: '11.7'
  date: January 22nd, 2019
  manager_americas:
    - Robert Speicher
  manager_apac_emea:
    - Yorick Peterse

- version: '11.6'
  date: December 22nd, 2018
  manager_americas:
    - Alex Hanselka
  manager_apac_emea:
    - John Jarvis

- version: '11.5'
  date: November 22nd, 2018
  manager_americas:
    - Cindy Pallares
  manager_apac_emea:
    - Steve Azzopardi
  trainees:
    - Alex Hanselka
    - John Jarvis

- version: '11.4'
  date: October 22nd, 2018
  manager_americas:
    - Thiago Presa
  manager_apac_emea:
    - Jan Provaznik
  trainees:
    - Cindy Pallares
    - Steve Azzopardi

- version: "11.3"
  date: September 22nd, 2018
  manager_americas:
    - Diana Stanley
  manager_apac_emea:
    - Bob van Landuyt
  trainees:
    - Thiago Presa
    - Jan Provaznik

- version: "11.2"
  date: August 22nd, 2018
  manager_americas:
    - José Iván Vargas López
  manager_apac_emea:
    - Julius Kvedaras
  trainees:
    - Diana Stanley
    - Bob van Landuyt

- version: "11.1"
  date: July 22nd, 2018
  manager_americas:
    - Felipe Artur
  manager_apac_emea:
    - Alessio Caiazza
  trainees:
    - José Iván Vargas López
    - Julius Kvedaras

- version: "11.0"
  date: June 22nd, 2018
  manager_americas:
    - Mayra Cabrera
  manager_apac_emea:
    - Filipa Lacerda
  trainees:
    - Alessio Caiazza

- version: "10.8"
  date: May 22nd, 2018
  manager_americas:
    - Mayra Cabrera
  manager_apac_emea:
    - Filipa Lacerda
  trainees:
    - Alessio Caiazza

- version: "10.7"
  date: April 22nd, 2018
  manager_americas:
    - Robert Speicher
  manager_apac_emea:
    - James Lopez
  trainees:
    - Filipa Lacerda
    - Mayra Cabrera

- version: "10.6"
  date: March 22nd, 2018
  manager_americas:
    - Robert Speicher
  manager_apac_emea:
    - James Lopez
  trainees:
    - Filipa Lacerda
    - Mayra Cabrera

- version: "10.5"
  date: February 22nd, 2018
  manager_americas:
    - Ian Baum
  manager_apac_emea:
    - Mark Fletcher
  trainees:
    - TBD

- version: "10.4"
  date: January 22nd, 2018
  manager_americas:
    - Robert Speicher
  manager_apac_emea:
    - Luke Bennett
  trainees:
    - Mark Fletcher

- version: "10.3"
  date: December 22nd, 2017
  manager_americas:
    - Oswaldo Ferreira
  manager_apac_emea:
    - Tiago Botelho
  trainees:
    - Luke Bennett

- version: "10.2"
  date: November 22nd, 2017
  manager_americas:
    - Michael Kozono
  manager_apac_emea:
    - Winnie Hellmann
  trainees:
    - Tiago Botelho
    - Oswaldo Ferreira

- version: "10.1"
  date: October 22nd, 2017
  manager_americas:
    - Felipe Artur
  manager_apac_emea:
    - Jen-Shin Lin
  trainees:
    - Winnie Hellmann
    - Michael Kozono

- version: "10.0"
  date: September 22nd, 2017
  manager_americas:
    - Robert Speicher
  manager_apac_emea:
    - Jaroslava 'Jarka' Kadlecová
  trainees:
    - Felipe Artur, Jen-Shin Lin<br>(if the Release Managers are unavailable)

- version: "9.5"
  date: August 22nd, 2017
  manager_americas:
    - Jose Ivan Vargas Lopez
  manager_apac_emea:
    - Simon Knox
  trainees:
    - Jaroslava 'Jarka' Kadlecová

- version: "9.4"
  date: July 22nd, 2017
  manager_americas:
    - Mike Greiling
  manager_apac_emea:
    - James Edwards-Jones
  trainees:
    - Jose Ivan Vargas Lopez
    - Simon Knox

- version: "9.3"
  date: June 22nd, 2017
  manager_americas:
    - Clement Ho
  manager_apac_emea:
    - Kushal Pandya
  trainees:
    - Mike Greiling
    - James Edwards-Jones

- version: "9.2"
  date: May 22nd, 2017
  manager_americas:
    - Regis Boudinot
  manager_apac_emea:
    - Timothy Andrew
  trainees:
    - Clement Ho
    - Kushal Pandya

- version: "9.1"
  date: April 22nd, 2017
  manager_americas:
    - Felipe Artur
  manager_apac_emea:
    - Jen-Shin Lin
  trainees:
    - Regis Boudinot
    - Timothy Andrew

- version: "9.0"
  date: March 22nd, 2017
  manager_americas:
    - David Mountney
  manager_apac_emea:
    - James Lopez
  trainees:
    - Timothy Andrew
    - Jen-Shin Lin

- version: "8.17"
  date: February 22nd, 2017
  manager_americas:
    - Rubén Dávila Santos
  manager_apac_emea:
    - James Lopez
  trainees:
    - Felipe Artur
    - Regis Boudinot

- version: "8.16"
  date: January 22nd, 2017
  manager_americas:
    - Douglas Alexandre
  manager_apac_emea:
    - Rémy Coutable
    - James Lopez
  trainees:
    - David Mountney

- version: "8.15"
  date: December 22nd, 2016
  manager_americas:
    - Douglas Alexandre
  manager_apac_emea:
    - James Lopez

- version: "8.14"
  date: November 22nd, 2016
  manager_americas:
    - Alejandro Rodríguez
  manager_apac_emea:
    - Rémy Coutable

- version: "8.13"
  date: October 22nd, 2016
  manager_americas:
    - Alejandro Rodríguez
  manager_apac_emea:
    - Rémy Coutable

- version: "8.12"
  date: September 22nd, 2016
  manager_americas:
    - Rubén Dávila Santos
  manager_apac_emea:
    - Yorick Peterse

- version: "8.11"
  date: August 22nd, 2016
  manager_americas:
    - Rubén Dávila Santos
  manager_apac_emea:
    - Yorick Peterse

- version: "8.10"
  date: July 22nd, 2016
  manager_apac_emea:
    - Rémy Coutable

- version: "8.9"
  date: June 22nd, 2016
  manager_americas:
    - Robert Speicher

- version: "8.8"
  date: May 22nd, 2016
  manager_americas:
    - Robert Speicher

- version: "8.7"
  date: April 22nd, 2016
  manager_americas:
    - Robert Speicher
  manager_apac_emea:
    - Yorick Peterse

- version: "8.6"
  date: March 22nd, 2016
  manager_apac_emea:
    - Rémy Coutable

- version: "8.5"
  date: February 22nd, 2016
  manager_apac_emea:
    - Rémy Coutable

- version: "8.4"
  date: January 22nd, 2016
  manager_americas:
    - Robert Speicher

- version: "8.3"
  date: December 22nd, 2015
  manager_americas:
    - Robert Speicher

- version: "8.2"
  date: November 22nd, 2015
  manager_americas:
    - Robert Speicher

- version: "8.1"
  date: October 22nd, 2015
  manager_americas:
    - Robert Speicher

- version: "8.0"
  date: September 22nd, 2015
  manager_americas:
    - Robert Speicher

- version: "7.14"
  date: August 22nd, 2015
  manager_americas:
    - Robert Speicher
